import React from 'react';
export default function SettingsOverscanFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M265.63-404.57v-150.86L189.43-480zM480-270.43l75.43-76.2H405.57zm-74.43-342.94h149.86L480-688.57zm290.8 209.8 75.2-75.43-75.2-76.43zM74.02-154.02v-652.2h812.2v652.2z" })));
}
